ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From govind nitk <govind.n...@gmail.com>
Subject ant version is not showing correctly
Date Wed, 18 Apr 2018 07:38:14 GMT
Hi,

Downloaded ant from
http://www-eu.apache.org/dist//ant/binaries/apache-ant-1.10.3-bin.tar.xz

doing ./bin/ant -version

Getting output as:

OpenJDK 64-Bit Server VM warning: ignoring option MaxPermSize=512m; support
was removed in 8.0
Apache Ant(TM) version 1.10.2 compiled on February 3 2018


I was expecting it will print version 1.10.3


Lucene-solr build is failing
with message:

Cannot run with ANT version 1.10.2 - see
https://issues.apache.org/jira/browse/LUCENE-8189


Am I missing something ?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message